Security Lab

Множественные уязвимости в Adobe Acrobat and Reader

Дата публикации:11.02.2020
Всего просмотров:371
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:17
CVSSv3.1 рейтинг: 8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
4.7 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:N/I:N/A:L/E:U/RL:O/RC:C]
4.7 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:N/I:N/A:L/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
4.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
4.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
4.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-3751
CVE-2020-3750
CVE-2020-3749
CVE-2020-3753
CVE-2020-3756
CVE-2020-3763
CVE-2020-3762
CVE-2020-3748
CVE-2020-3746
CVE-2020-3742
CVE-2020-3755
CVE-2020-3747
CVE-2020-3752
CVE-2020-3754
CVE-2020-3745
CVE-2020-3743
CVE-2020-3744
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты:
Уязвимые версии: Adobe Acrobat DC версии 2019.021.20061, 2019.021.20058, 2019.021.20056, 2019.021.20047
Adobe Acrobat Reader DC версии 2019.021.20061, 2019.021.20058, 2019.021.20056, 2019.021.20047
Adobe Acrobat версии 2017.011.30156, 2017.011.30152, 2017.011.30150, 2017.011.30148, 2017.011.30127, 2017.011.30120, 2017.011.30105, 2017.011.30102
Adobe Reader версии 2017.011.30156, 2017.011.30152, 2017.011.30105, 2017.011.30102, 2017.011.30099, 2017.011.30078, 2017.011.30070, 2017.011.30068, 2017.011.30066, 2017.008.30051, 2015.006.30508, 2015.006.30505
Описание:

Множественные уязвимости в Adobe Acrobat and Reader

URL производителя: http://www.adobe.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020021112